			a:active { color: #000000}

			a:hover { color: #000000; text-decoration: none }

			a:link { color: #660033; text-decoration: none }

			a:visited { color: #663333; text-decoration: none }

			a:visited:hover { color: #000000; text-decoration: none }

			body { font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; color:#5F5F5F }

			div { font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; color:#5F5F5F  }

			em { font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; color:#5F5F5F }

			layer { font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; color:#5F5F5F}

			td { font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; color:#5F5F5F}

			

		.promo {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 18px;

	font-weight: bold;

	color: #FF0000;

	text-decoration: blink;

}

.divider {

	border-right-width: 1px;

	border-left-width: 1px;

	border-top-style: none;

	border-right-style: solid;

	border-bottom-style: none;

	border-left-style: solid;

	border-top-color: #999999;

	border-right-color: #999999;

	border-bottom-color: #999999;

	border-left-color: #999999;

}



/*********** #sectionLinks styles ***********/



#sectionLinks{

	position: relative;

	margin: 0px;

	padding: 0px;

	border-bottom: 1px solid #A8A7A7;

	font-size: 90%;

}



#sectionLinks h3{

	padding: 10px 0px 2px 10px;

}



#sectionLinks a:link{

	padding: 2px 0px 2px 0px;

	border-top: 1px solid #A8A7A7;

	width: 100% !important;

	voice-family: "\"}\""; 

	voice-family:inherit;

	width: auto;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-weight: bold;

	color: #000000;

}



#sectionLinks a:visited{

	border-top: 1px solid #A8A7A7;

	padding: 2px 0px 2px 0px;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-weight: bold;

	color: #ff0000;

}



#sectionLinks a:hover{

	border-top: 1px solid #A8A7A7;

	background-color: #dddddd;

	padding: 2px 0px 2px 0px;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-weight: bold;

	color: #FF0000;

}

		

			

/*********** #navBar link styles ***********/



#navBar ul a:link, #navBar ul a:visited {display: block; width: 100% !important;}

#navBar ul {list-style: none; margin: 0; padding: 0;}



/* hack to fix IE/Win's broken rendering of block-level anchors in lists */

#navBar li {border-bottom: 1px solid #EEE;}



/* fix for browsers that don't need the hack */

html>body #navBar li {border-bottom: 1px solid #EEE;

			}

/***********************************************/

/* Layout Divs                                 */

/***********************************************/



#navBar{

	padding: 0px;

	background-color: #C5C2C2;

	border-left: 0px solid #ccc;

	border-bottom: 1px solid #ccc;

}



#content{

  float:left;

	width: 75%;

	margin: 0;

	padding: 0 3% 0 0;

}

/***********************************************/

/* Main Body Table Layout                                */

/***********************************************/



.mainbg {

	background-image: url(../images/helmet_bg.jpg);

	background-repeat:no-repeat;

} 



.frameLeftcnrtop {

	background-image: url(../images/body_tab_top_l.jpg);

	background-repeat:no-repeat;

}



.frameLeft {

	background-image: url(../images/body_tab_r_bg.jpg);

	background-repeat: repeat-y;

}



.frameLeftbotcnr {

	background-image: url(../images/body_tab_r_bot.jpg);

	background-repeat:no-repeat;

}

.framebot {

	background-image: url(../images/body_tab_bg_bot.jpg);

	background-repeat:repeat-x;

}

.framerightbg {

	background-image: url(../images/body_tab_bg_r.jpg);

	background-repeat:repeat-y;

}

.frametopbg {

	background-image: url(../images/tab_top_bg.jpg);

	background-repeat:repeat-x;

}

.frametoprightcnr {

	background-image: url(../images/body_tab_top_r.jpg);

	background-repeat:no-repeat;

}

.framebotright {

	background-image: url(../images/body_tab_r_bot-41.jpg);

	background-repeat:no-repeat;

}

.fonttable { font-style:normal; font-family: Verdana, Arial, Helvetica, sans-serif; color:#999999;

}

/***********************************************/

/* Side Bar Layout                                */

/***********************************************/



#masthead{

	position: absolute;

	top: 125px;

	left: 0;

	

	

}



.side {

	background-image: url(../images/side_spacer.gif);

	background-repeat:repeat-y;

}

/***********************************************/

/* Footer Links                                */

/***********************************************/



#footerLinks a:link{

	border-top: 0px solid #A8A7A7;

	width: 100%;

	voice-family: "\"}\""; 

	voice-family:inherit;

	width: auto;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-weight: bold;

	color: #000000;

}



#footerLinks a:visited{

	border-top: 0px solid #A8A7A7;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-weight: bold;

	color: #ff0000;

}



#footerLinks a:hover{

	border-top: 0px solid #A8A7A7;

	background-color:  ;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-weight: bold;

	color: #FF0000;

}

/***********************************************/

/* Header Background Layout                                */

/***********************************************/



.head {

	background-image: url(../images/head_bg.jpg);

	background-repeat:repeat-x;

}

/***********************************************/

/* Film  Strip   ( NOT IN USE )                           */

/***********************************************/

.filmbg {

	background-image: url(../images/filmstrip_bg.gif);

	background-repeat:repeat-x;

}

/***********************************************/

/* Divider Border                                */

/***********************************************/

.dividers {

	border-right: 1px solid #A8A7A7;

}

.headers {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 18px;

	font-weight: bold;

	color: #0000FF;

}

.subheaders {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 14px;

	font-weight: bold;

	color: #0000FF;

}

#head1 {

	background-image: url(../images/head_bg.jpg);

	background-repeat:repeat-x;

}